\begin{tabular}{lrrrrrr}
 & aeshash & ascon & blake2 & blake3 & none & sha256 \\
\dziembowski{} & 3.2 & 80.7 & 20.2 & 15.7 & --- & 27.9 \\
\karame{} & 2.4 & 2.6 & 2.5 & 2.4 & --- & 2.5 \\
\karvelas{} & 5.1 & 131.0 & 34.6 & 27.1 & --- & 48.2 \\
\perito{} & --- & --- & --- & --- & --- & 2.4 \\
\posegraph{} & 13.3 & 223.4 & 61.4 & 48.7 & --- & 83.4 \\
\poselight{} & 9.3 & 113.3 & 33.5 & 27.2 & --- & 44.4 \\
\poserandom{} & --- & --- & --- & --- & 6.8 & --- \\
\end{tabular}

